.static h2.spip, h3.spip{
    color: #585784;
    font-size: 1.3em;
    font-weight: 600;
    padding: 0.6em;
    font-family: "kepler-std", sans-serif;
}
.static strong{
    font-weight:bold;
}
.static p{
    margin-top:2em !important;
    padding-left:0.6em;
}
.static ul{
    margin-left: 3em;
    margin-bottom: 1em;
}
.static li{
    list-style:square;
}
.static a{
    color: #585784;
    text-decoration: underline;
}
.static iframe{
    width:100%;
    margin-top:2em !important;
}
.st_sharethis_large{
    float:right;
    width:20%;
    padding:2em;
    text-align: right;
}
.stLarge{
    background-image: url(../img/sharethis.png) !important;
}
.site-lead .lead-title{
    padding:2% !important;
}
@media only screen and (min-width: 1170px) {
.site-lead .lead-title .inner{
    font-size:40px;
    font-size:3em;
}
}

.container h1.share{
    float:left;
    width:80%;
}
.ancre{
    padding:1em;
    clear:both;
}
.ancre a{
    margin:0.6em;
}
button{
    -moz-border-radius:0;
    border-radius:0;
    background-image: none;
}